#profilesHolder{
	/*position: absolute;*/
	top: 150px;
	margin:auto;
	width:872px;
}

#profile, .panel{
	position: relative;
	float: left;
	width: 200px;
	height: 200px;
	margin: 1px 1px 0 0;
	background-color: #e5e4e4;
	overflow: hidden;
    border-radius: 0px;
}

#profilesHolder .panel{
}

#profilesHolder .front, #profilesHolder .back{
	position: absolute;
	width: 200px;
	height: 200px;
	left: 0;
	top: 0;
	overflow: hidden;
}

#profilesHolder #profile{
	background-color: #464646;
}

#profilesHolder #attributesHolder{
	position: absolute;
	top: 95px;
	left: 10px;
	padding: 0;
	width: 190px;
}

#profilesHolder #profile #attributesHolder p{
	font-family: Gibson-Regular;
	font-size: 11px;
	text-transform: uppercase;
	line-height: 14px;
	margin: 0;
	color: #FFFFFF;
	padding: 3px 0;
	background: url(../images/profiles/attribute_line.png) 0px 15px no-repeat;
}

#profilesHolder .panelBg{
	position: absolute;
	width: 200px;
	height: 816px;
	top: 200px;
}

#profilesHolder .panelBg img{
	float: left;
	top: 200px;
	/*margin: 11px auto;*/
}

#profilesHolder .panelBgImg{
	position: absolute;
}
#profilesHolder img{
	filter:inherit;
}

#profilesHolder .top{
	position: absolute;
	top: -200px;
	width: 200px;
	height: 200px;
	padding: 10px 10px;
	background: url(../images/profiles/panel_bottom_bg.png);
	text-align: center;	
}

#profilesHolder .top .personalization{
	color: #CECECE;
	font-size: 12px;
	margin: 10px 0 2px 0;
}

#profilesHolder .top .insight{
	margin: 0px 0 0 0;
	font-size: 10px;
}

#profilesHolder .top .result{
	font-size: 10px;
/*	line-height: 15px;*/
}

#profilesHolder .top .topImg{
	width: 70%;
	margin: 5px 0 3px;
}

#profilesHolder .top p{
	color: #FFFFFF;
	/*font-family: Gibson-Semibold;*/
	font-size: 13px;
	margin: 0;
	padding: 0;
	line-height: 18px;
}
/*
#profilesHolder .top ul{
	margin: 0 0 0 10px;
	padding: 0;
}
#profilesHolder .top ul li{
	text-align: left;
	list-style-position: outside;
}
*/
#profilesHolder .bottom{
	position: absolute;
	top: 200px;
	width: 200px;
	height: 39px;
	text-align: center;
	background-color: #262626;
	/*background: url(../images/profiles/panel_bottom_bg.png);*/
}
#profilesHolder .bottom img{
	width: 60%;
	margin: 6px auto;
}

#profilesHolder #prev, #profilesHolder #next{
	position: absolute;
	width: 35px;
	height: 35px;
	top: 47px;
}

#profilesHolder #prev{
	left: 20px;
	background: url(../images/profiles/prev.png) top left no-repeat;
}

#profilesHolder #next{
	left: 150px;
	background: url(../images/profiles/next.png) top left no-repeat;
}

#profilesHolder #profile #img{
	position: absolute;
	width: 75px;
	height: 75px;
	top: 7px;
	left: 62px;
}

@font-face {
    font-family: 'Avenir45Book';
    src: url('../fonts/Avenir45Book.eot');
    src: url('../fonts/Avenir45Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avenir45Book.woff') format('woff'),
         url('../fonts/Avenir45Book.ttf') format('truetype'),
         url('../fonts/Avenir45Book.svg#Avenir45Book') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Avenir85Heavy';
    src: url('../fonts/Avenir85Heavy.eot');
    src: url('../fonts/Avenir85Heavy.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avenir85Heavy.woff') format('woff'),
         url('../fonts/Avenir85Heavy.ttf') format('truetype'),
         url('../fonts/Avenir85Heavy.svg#Avenir85Heavy') format('svg');
    font-weight: normal;
    font-style: normal;

}